# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-10-13 03:46
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='DataProfil',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=250)),
                ('Birthday', models.CharField(max_length=20)),
                ('Gender', models.CharField(max_length=200)),
                ('expertise', models.TextField(max_length=200)),
                ('Description', models.CharField(max_length=200)),
                ('Email', models.CharField(max_length=200)),
            ],
        ),
    ]
